﻿/***********************
 * ADM Carousel
 *
 **********************/
html[data-is-being-edited="False"] .dccw-boxu.wrapper.carousel {
    display: none;
}

/* If inside a RTE */
/*.ms-rtestate-read.ms-rte-wpbox .dccw-boxu.wrapper.carousel {
    margin-left: -80px;
}*/

.ms-rtestate-read.ms-rte-wpbox .dccw-boxu.wrapper.carousel div ul > li {
    background-image: none;
}


.dccw-boxu.wrapper.carousel  li {
    /* FIXME Content bullet margin rules were overriding this because we target #Ids */
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.dccw-boxu.wrapper .jcarousel-wrapper {
    position: relative;
    margin: 0 auto;
    /*min-height: 320px;*/
}

/*.three-column.guidance .ms-rtestate-field .carousel {
    margin-left: -80px;
}*/

.dccw-boxu.wrapper .jcarousel-wrapper.print {
    display: none;
}

.dccw-boxu.wrapper .jcarousel {
    position: relative;
    overflow: hidden;
    width: 710px;
    height: 476px;
}

.full-width .dccw-boxu.wrapper .jcarousel {
    width: auto;
    height: 638px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .full-screen-trigger {
    position: absolute;
    top: 0;
    right: 0;
}

.dccw-boxu.wrapper .jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.dccw-boxu.wrapper .jcarousel li {
    position: relative;
    float: left;
    width: 710px;
    height: 476px;
    margin: 0;
    padding: 0;
    background: none;
}

.full-width .dccw-boxu.wrapper .jcarousel li {
    width: auto;
    height: auto;
}

.dccw-boxu.wrapper .jcarousel li.video:hover {
    cursor: pointer;
}

.dccw-boxu.wrapper .jcarousel li img:first-child {
    max-width: 710px;
    max-height: 476px;
}

.full-width  .dccw-boxu.wrapper .jcarousel li img:first-child {
    max-width: none;
    max-height: none;
}

.three-column .dccw-boxu.wrapper .jcarousel li img {
    margin-left: 0 !important;
}

.dccw-boxu.wrapper .jcarousel-wrapper li img.play-button {
    position: absolute;
    width: 101px !important;
    height: 100px !important;
    top: 40%;
    left: 50%;
    margin-left: -50px !important;
}




/*----------------------
  Prev / Next Buttons
 ----------------------*/
.dccw-boxu.wrapper a.jcarousel-control-prev,
.dccw-boxu.wrapper a.jcarousel-control-next {
    position: absolute;
    top: 208px;
    width: 59px;
    height: 59px;
    background: url("../images/sprite.png") no-repeat;
    z-index: 5;
}

.dccw-boxu.wrapper a.jcarousel-control-prev {
    left: 0;
    background-position:  -584px -104px;
}

.dccw-boxu.wrapper a.jcarousel-control-next {
    right: 0;
    background-position:  -644px -104px;
}

.dccw-boxu.wrapper a.jcarousel-control-prev.inactive,
.dccw-boxu.wrapper a.jcarousel-control-next.inactive {
    display: none;
}



/*TODO: What is this?*/
.dccw-boxu.wrapper .jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    opacity: .66;
}

.dccw-boxu.wrapper .jcarousel-wrapper .photo-credits a {
    color: #fff;
}




/*----------------------
  Pagination
 ----------------------*/
.dccw-boxu.wrapper .paging-container {
    position: absolute;
    width: 710px;
    padding: 10px 0;
    margin-top: -32px;
    background: #272727;
    background: rgba(39, 39, 39, 0.7);
    z-index: 5;
}

.full-width .dccw-boxu.wrapper .paging-container {
    width: 100%;
}

.dccw-boxu.wrapper .jcarousel-pagination {
    display: table;
    margin: 0 auto!important;
}

.dccw-boxu.wrapper .jcarousel-pagination li {
    display: table-cell;
    padding: 0 5px;
}

.dccw-boxu.wrapper .jcarousel-pagination li a {
   display: block;
   height: 12px;
   width: 30px;
   background: url(../images/sprite.png) no-repeat 0 -1461px;  
}

.dccw-boxu.wrapper .jcarousel-pagination li.active a { 
    background-position: 0 -1415px;
}




/*----------------------
  Hotspots
 ----------------------*/
.dccw-boxu.wrapper .jcarousel-wrapper .popup {
     display: block; 
     position: absolute;
     z-index: 4;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup .heading, 
.dccw-boxu.wrapper .jcarousel-wrapper .popup .text,
.dccw-boxu.wrapper .jcarousel-wrapper .popup .hotspot-control-panel {
    padding: 10px; 
    float: left; 
    clear: both;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup.RegulatoryNote h5.heading {
    margin: 0;
    font-weight: 300;
    background-color: #fcd031;
    text-transform: uppercase;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup .text {
     border: none;
     width: 250px; 
     padding: 30px;
     background: url(../images/backgrounds/eighty-percent.png);
     background: rgba(34, 34, 34, 0.8); 
     color: white;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup.RegulatoryNote .text {
     color: #fcd031; 
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup.Quote .text {
    position: relative;
    font-style: italic;
    font-size: 1.071em;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup.Quote .text:before {
    content: url(../images/carousel/hotspot-quote-start.png);
    position: absolute;
    top: -15px;
    left: -15px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup.Quote .text:after {
    content: url(../images/carousel/hotspot-quote-end.png);
    position: absolute;
    right: -15px;
    bottom: -15px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup .hotspot-control-panel {
    background-color: white;
    margin-top: 5px;
}

.dccw-boxu.wrapper .jcarousel-wrapper .popup .hotspot-control-panel a {
    color: #0072c6;
}

.dccw-boxu.wrapper .hotspot-container .dot {
    position:absolute;
    width: 30px; 
    height: 31px; 
    margin-bottom: 30px;
    background: url(../images/carousel/hotspot.png) no-repeat; 
}

.dccw-boxu.wrapper .hotspot-container .dot.new {
    background: url(../images/carousel/new-hotspot.png) no-repeat; 
}

.dccw-boxu.wrapper .connector {
    position: absolute; 
    display: block;
    width: 1px; 
    border-left: dashed 2px #575757; 
}

.dccw-boxu.wrapper .connector.regulatory-note {
    border-color: #fcd031; 
}




/*----------------------
  Captions
 ----------------------*/
.dccw-boxu.wrapper .captions-container {
    overflow: hidden;
}

.dccw-boxu.wrapper .captions-container > div:first-child {
   font-size: 0.857em;
}

.dccw-boxu.wrapper .captions-container > div:first-child label {
   margin-right: 7px;
}

.dccw-boxu.wrapper .captions-container .None,
.dccw-boxu.wrapper .captions-container .no-caption,
.dccw-boxu.wrapper .captions-container .CaseStudies,
.dccw-boxu.wrapper .captions-container .case-study-caption {
    background: black;
}

.dccw-boxu.wrapper .captions-container .GeneralContent,
.dccw-boxu.wrapper .captions-container .general-content-caption {
    background: #eef0f1;
}

.dccw-boxu.wrapper .captions-container .no-caption,
.dccw-boxu.wrapper .captions-container .case-study-caption,
.dccw-boxu.wrapper .captions-container .general-content-caption {
    padding: 15px 20px;
    font-size: 0.786em;
}

.dccw-boxu.wrapper .captions-container .no-caption,
.dccw-boxu.wrapper .captions-container .case-study-caption {
    height: 70px;
}
.dccw-boxu.wrapper .captions-container[data-in-edit-mode="True"] .no-caption,
.dccw-boxu.wrapper .captions-container[data-in-edit-mode="True"] .case-study-caption {
    height: initial;
}

.dccw-boxu.wrapper .captions-container .general-content-caption {
    height: 50px;
}

.dccw-boxu.wrapper .captions-container .case-study-caption h3.heading {
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    color: white;
}

.dccw-boxu.wrapper .captions-container .case-study-caption h3.heading span {
    font-weight: 700;
}

.dccw-boxu.wrapper .captions-container p {
    font-size: 12px !important;
}

.dccw-boxu.wrapper .captions-container .case-study-caption p {
    margin: 0;
    padding: 0;
    font-style: italic;
    color: white;
}

.dccw-boxu.wrapper .captions-container .general-content-caption p {
    margin: 0;
    padding: 0;
    color: #222222;
    font-style: italic;
}

.dccw-boxu.wrapper .captions-container .general-content-caption p + p {
    /*font-size: 1.182em;*/
    font-weight: 700;
}

.dccw-boxu.wrapper .captions-container .general-content-caption .sub-heading {
     font-style: normal;
     text-transform: uppercase;
}

/*Authoring specific*/
.dccw-boxu.wrapper .captions-container .None,
.dccw-boxu.wrapper .captions-container .CaseStudies,
.dccw-boxu.wrapper .captions-container .GeneralContent {
    padding: 10px 20px 0;
}

.dccw-boxu.wrapper .captions-container .None,
.dccw-boxu.wrapper .captions-container .CaseStudies  {
    color: white;
}


.dccw-boxu.wrapper .captions-container .None h5,
.dccw-boxu.wrapper .captions-container .CaseStudies h5 {
    margin-top: 0;
    padding-top: 1em;
    color: white;
}

.dccw-boxu.wrapper .captions-container .case-study-caption input[type="text"].heading {
    width: 48%;
    margin-bottom: 5px;
}

.dccw-boxu.wrapper .captions-container .case-study-caption textarea,
.dccw-boxu.wrapper .captions-container .general-content-caption textarea {
    width: 100%;
}

.dccw-boxu.wrapper .captions-container .case-study-caption textarea {
   height: 40px;
}

.dccw-boxu.wrapper .captions-container .general-content-caption textarea {
   height: 27px;
   margin-bottom: 2px;
}

.dccw-boxu.wrapper .captions-container .general-content-caption input[type="text"] {
   width: 20%;
}





/*----------------------
  Control Panel
 ----------------------*/
.dccw-boxu.wrapper .control-panel {
    font-size: 0.857em;
}

.dccw-boxu.wrapper .control-panel a {
    color: #0072c6;
}

.dccw-boxu.wrapper .control-panel > div {
    display: inline-block;
    vertical-align: top;
    min-height: 170px;
    padding: 10px 20px;
}

.dccw-boxu.wrapper .control-panel > div:first-child {
    width: 380px;
}

.dccw-boxu.wrapper .control-panel > div + div {
    width: 500px;
}

.dccw-boxu.wrapper .control-panel > div > div {
    margin: 5px 0;
}

.dccw-boxu.wrapper .control-panel h5 {
    margin-top: 0;  
}

.dccw-boxu.wrapper .control-panel label {
    display: inline-block;
    width: 110px;
}

.dccw-boxu.wrapper .control-panel input[type="radio"] + label {
    width: auto;
    margin-right: 20px;
}

.dccw-boxu.wrapper .control-panel input[type="text"] {
    width: 230px;
}

.dccw-boxu.wrapper .control-panel input[type="text"].video-url {
    width: 213px;
    margin-left: 2px;
}

.dccw-boxu.wrapper .control-panel .delete {
    display: inline-block;
    vertical-align: top;
    margin: 17px 0 0 10px;
}

.dccw-boxu.wrapper .control-panel input[type="file"] {
    padding: 5px 0 0;
    border: none;
    background: transparent;
}

.dccw-boxu.wrapper .control-panel input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
    background: #e6f2fa;
    border-color: #92c0e0;

}

.dccw-boxu.wrapper .control-panel input[type="submit"]:hover {
    background: #92b7d1;
    border-color: #2a8dd4;
}

.dccw-boxu.wrapper .control-panel .buttons {
    width: 100%;
    min-height: 0;
    float: none;
    clear: both;
    margin: 20px 0;
    padding-top: 10px;
    border-top: 1px solid rgb(198, 198, 198);
}

.dccw-boxu.wrapper .control-panel select {
    width: 40px;
}



/*----------------------
  Validation
 ----------------------*/
.dccw-boxu.wrapper input[type="text"].pic-lib-name-textbox.error {
    border: 1px solid #cc423e;
}




/*----------------------
  Header Carousel
 ----------------------*/
.dccw-boxu.wrapper.header-carousel {
    width: 100%;
    background: #DAD7D2;
}

html[data-is-being-edited="False"] .dccw-boxu.wrapper.header-carousel {
    display: none;
}

.dccw-boxu.wrapper.header-carousel .resize-limit {
    width: 980px;
    padding: 0;
}

.dccw-boxu.wrapper.header-carousel .jcarousel-wrapper {
    margin-top: 0;
}

.dccw-boxu.wrapper.header-carousel .jcarousel,
.dccw-boxu.wrapper.header-carousel .jcarousel li {
    width: 980px;
    height: 320px;
}

.dccw-boxu.wrapper.header-carousel .jcarousel li img:first-child {
    max-width: 980px;
    max-height: 320px;
}

.dccw-boxu.wrapper.header-carousel .clickable {
    cursor: pointer;
}

/*Prev / Next Buttons*/
.dccw-boxu.wrapper.header-carousel a.jcarousel-control-prev,
.dccw-boxu.wrapper.header-carousel a.jcarousel-control-next {
    top: 130px;
}

/*Pagination*/
.dccw-boxu.wrapper.header-carousel .paging-container {
    width: 980px;
    background: none;
}

/*Rich Text & Read More*/
.dccw-boxu.wrapper.header-carousel .rich-text-container {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    overflow: hidden;
    width: 960px;
    color: white;
}

.dccw-boxu.wrapper.header-carousel.animating .rich-text-container {
    display: none;
}

.dccw-boxu.wrapper.header-carousel .rich-text-container h1,
.dccw-boxu.wrapper.header-carousel .rich-text-container h2,
.dccw-boxu.wrapper.header-carousel .rich-text-container h3,
.dccw-boxu.wrapper.header-carousel .rich-text-container h4,
.dccw-boxu.wrapper.header-carousel .rich-text-container h5,
.dccw-boxu.wrapper.header-carousel .rich-text-container h6,
.dccw-boxu.wrapper.header-carousel .rich-text-container p {
    color: white !important;
}

.dccw-boxu.wrapper.header-carousel .rich-text-container p {
    font-weight: 600;
}

/*.dccw-boxu.wrapper.header-carousel .rich-text-container.left {
    left: 70px;
}
.dccw-boxu.wrapper.header-carousel .rich-text-container.right {
    right: 70px;
}*/

.dccw-boxu.wrapper.header-carousel a.read-more {
    position: absolute;
    bottom: 50px;
    padding: 5px 10px;
    background: black;
    text-transform: uppercase;
    color: white;
    font-weight: 600;
}

.dccw-boxu.wrapper.header-carousel.animating .read-more {
    display: none;
}


.dccw-boxu.wrapper.header-carousel a.read-more.left {
    left: 70px;
}

.dccw-boxu.wrapper.header-carousel a.read-more.right {
    right: 70px;
}

/*Control Panel*/
.dccw-boxu.wrapper.header-carousel .control-panel {
    width: 980px;
    margin: 0 auto;
}




/*----------------------
  Case Study / Worked Example Widths
 ----------------------*/
.dccw #case-study .dccw-boxu.wrapper .jcarousel-wrapper,
.dccw #worked-example .dccw-boxu.wrapper .jcarousel-wrapper,
.dccw #success-story .dccw-boxu.wrapper .jcarousel-wrapper {
    margin: 0 auto;
    background-color: white;
}

.dccw #case-study .dccw-boxu.wrapper .jcarousel,
.dccw #worked-example .dccw-boxu.wrapper .jcarousel,
.dccw #success-story .dccw-boxu.wrapper .jcarousel,
.dccw #case-study .dccw-boxu.wrapper .jcarousel li,
.dccw #worked-example .dccw-boxu.wrapper .jcarousel li,
.dccw #success-story .dccw-boxu.wrapper .jcarousel li {
    width: 952px;
    height: 638px;
}

.dccw #case-study .dccw-boxu.wrapper .jcarousel li img:first-child,
.dccw #worked-example .dccw-boxu.wrapper .jcarousel li img:first-child,
.dccw #success-story .dccw-boxu.wrapper .jcarousel li img:first-child {
    max-width: 952px;
    max-height: 638px;
}

.dccw #case-study .dccw-boxu.wrapper .paging-container,
.dccw #worked-example .dccw-boxu.wrapper .paging-container,
.dccw #success-story .dccw-boxu.wrapper .paging-container {
    width: 952px;
}

.dccw #case-study .dccw-boxu.wrapper .control-panel,
.dccw #worked-example .dccw-boxu.wrapper .control-panel,
.dccw #success-story .dccw-boxu.wrapper .control-panel {
    background: white;
}

.dccw #case-study .dccw-boxu.wrapper a.jcarousel-control-prev,
.dccw #case-study .dccw-boxu.wrapper a.jcarousel-control-next,
.dccw #worked-example .dccw-boxu.wrapper a.jcarousel-control-prev,
.dccw #worked-example .dccw-boxu.wrapper a.jcarousel-control-next,
.dccw #success-story .dccw-boxu.wrapper a.jcarousel-control-prev,
.dccw #success-story .dccw-boxu.wrapper a.jcarousel-control-next {
    top: 300px;
}

.dccw #case-study .dccw-boxu.wrapper .full-screen-trigger img,
.dccw #worked-example .dccw-boxu.wrapper .full-screen-trigger img,
.dccw #success-story .dccw-boxu.wrapper .full-screen-trigger img {
    width: 51px;
    z-index: 5;
}

.dccw #case-study .full-screen-trigger {
    display: none;
}




/*----------------------
  Guidance Widths
 ----------------------*/
.three-column.guidance .dccw-boxu.wrapper .jcarousel,
.three-column.guidance .dccw-boxu.wrapper .jcarousel li,
.three-column.guidance .dccw-boxu.wrapper .paging-container {
    width: 626px;
}

.three-column.guidance .dccw-boxu.wrapper .jcarousel,
.three-column.guidance .dccw-boxu.wrapper .jcarousel li {
    height: 417px;
}

.three-column.guidance .dccw-boxu.wrapper .jcarousel li img:first-child {
    max-width: 626px;
    max-height: 417px;
}




/*----------------------
  Resources Carousel, Related Resources Carousel
 ----------------------*/
/*.dccw-boxu#resources-carousel .resources {
    margin: 0 auto 50px;
}*/

.dccw-boxu#resources-carousel .resources .jcarousel,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel {
    width: 980px;
    height: 311px;
    background: white;
}

.dccw-boxu#resources-carousel .resources .resource > a,
.dccw-boxu#related-resources-carousel .related-resources .resource > a {
    display: block;
    position: relative;
    height: 335px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li {
    width: 228px;
    margin: 14px;
    margin-right: 0;
}

.dccw-boxu#resources-carousel .resources .jcarousel li:first-child,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li:first-child {
    margin-left: 13px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li:last-child,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li:last-child {
    padding-right: 13px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li img:first-child,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li img:first-child {
    max-width: 228px;
    max-height: 228px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div > div,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div > div {
    padding: 10px 0;
    border-top: 3px solid black;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div > div a,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div > div a {
    text-transform: uppercase;
    float: right;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div > div span,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div > div span {
    display: inline-block;
    height: 20px;
    padding-top: 1px;
    padding-left: 35px;
    font-weight: 600;
    background: url("../images/sprite.png") 7px -193px no-repeat;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div.worked-example > div span,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div.worked-example > div span {
    background-position: 7px -447px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div.article > div span,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div.article > div span {
    background-position: 7px -287px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div.tool > div span,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div.tool > div span {
    background-position: 7px -502px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div > a img,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div > a img {
    max-width: 228px;
}

.dccw-boxu#resources-carousel .resources .jcarousel li > div > a span,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li > div > a span {
    display: block;
    padding: 10px;
    font-size: 1.286em;
    font-weight: 600;
}

.dccw-boxu#resources-carousel .resources .jcarousel li:hover,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li:hover {
    background-color: #fff;
}

.dccw-boxu#resources-carousel .resources .jcarousel li div div,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li div div {
    border-top: 3px solid #000;
    padding: 10px 0;
    font-weight: bold;
}

.dccw-boxu#resources-carousel .resources .jcarousel li div div a.hub,
.dccw-boxu#related-resources-carousel .related-resources .jcarousel li div div a.hub {
    float: right;
    text-transform: uppercase;
    font-weight: normal;
    padding-right: 10px;
}

.dccw-boxu#resources-carousel .trash {
    display: none;
}

.dccw-boxu#resources-carousel .hole {
    margin-bottom: 50px;
}

/*Prev / Next Buttons */
.dccw-boxu.wrapper#resources-carousel a.jcarousel-control-prev,
.dccw-boxu.wrapper#resources-carousel a.jcarousel-control-next,
.dccw-boxu.wrapper#related-resources-carousel a.jcarousel-control-prev,
.dccw-boxu.wrapper#related-resources-carousel a.jcarousel-control-next {
    top: 96px;
}
/*.dccw-boxu.wrapper#resources-carousel .jcarousel-wrapper > h4 ~ a.jcarousel-control-prev,
.dccw-boxu.wrapper#resources-carousel .jcarousel-wrapper > h4 ~ a.jcarousel-control-next {
    top: 200px;
}*/

/*Lightbox Close Button*/
html body .dccw-boxu.wrapper.carousel-lightbox .carousel-lightbox-close-button {
    position: absolute;
    z-index: 6;
    height: 70px;
    width: 70px;
    right: 0;
    top: 0;
    margin-left: 500px!important;
    margin-right: -70px;
    cursor: pointer;
    background: url("../images/close-button.jpg") no-repeat;
}

html body .dccw-boxu.wrapper.carousel-lightbox .captions-container {
    width: 1000px;
}

html body .dccw-boxu.wrapper.carousel-lightbox .captions-container .case-study-caption {
    padding-bottom: 40px;
}

.lb_overlay {
    opacity: 0.8 !important;
}



/*--------------------------------------
  Resources Carousel - Tools & Articles
 -------------------------------------*/
.result-hole .resources-standard-page .dccw-boxu.wrapper .full-screen-trigger img {
    width: 51px;
}




/*--------------------------------------
  Lightbox
 -------------------------------------*/
.dccw-boxu.carousel-lightbox.wrapper img {
    display: block;
}